Upgrading PostgreSQL from 9.3 to 9.4 on Ubuntu 14.04 LTS
Torbjørn Kristoffersen
12820

Great article. But you do have to remember that if there is a database with postgis extension installed on it, you’ll have to run:

sudo apt-get install postgresql-9.6-postgis-scripts

Else pg_upgradecluster command will result in:
ERROR: could not open extension control file “/usr/share/postgresql/9.6/extension/postgis.control”: No such file or directory

One clap, two clap, three clap, forty?

By clapping more or less, you can signal to us which stories really stand out.